{%load static%}
<head>
    <meta charset="UTF-8">
    <title>Astrayrevise's First PPW Project</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static "testing.css" %}">
    <script src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-3.3.1.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <link rel="stylesheet" href="http://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  </head>
  
  
  <body>
    <script src="{% static "testing.js" %}" type="text/javascript"></script>
    <div id="loading">
        <img id="loading-image" src="{% static "loading.gif" %}" alt="Loading..." />
    </div>

    <div class = "container">
      <h1>Profile</h1>
      <a href='{% url 'lab06:index'%}'>
        back to landing page
      </a>
      <table style="width:50%">
        <tr>
          <th><img src="https://gitlab.com/bimo.iman1/pepewee/raw/master/lab_1/templates/Profile%20pict.JPG" alt="Ma Pictjca"
              style="width:150px;height:150px;margin-right:15px;"></th>
          <th>
            <p class="profile">
              Nama : Bimo Iman S
              <br>
              NPM : 1706039780
              <br>
              Kampus : Universitas Indonesia
              <br>
              Hobi : Membaca komik
              <br>
            </p>
            <p class="desc">
              Just trying to survive
            </p>
          </th>
        </tr>
        </table>
    </div>
    
  <button id="change" , class="btn btn-primary">Change</button>


    <div id="accordion">
      <h3>Aktivitas</h3>
      <div>
        <p>
          Membahagiakan orang tua
        </p>
      </div>
      <h3>Organisasi</h3>
      <div>
        <p>
        </p>
        <ul>
            <li>Junior Member Embedded System Ristek 2018</li>
        </ul>
      </div>
      <h3>Kepanitiaan</h3>
      <div>
        <p>
          Staff Akademis PMB 2018
        </p>
      </div>
    </div>
  </body>